> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tts.monster/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Voices

> Get the list of available TTS voices.

### Header

<ParamField header="Authorization" type="string" placeholder="ttsm_12345-abcdef" required>
  Add your API token here. You can find it by reading the [/authentication](/authentication) page.
</ParamField>

### Response

<ResponseField name="voices" type="array[object]">
  An array of available public voices.
</ResponseField>

<ResponseField name="customVoices" type="array[object]">
  An array of available custom voices that you cloned in the dashboard.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl -X POST https://api.console.tts.monster/voices \
  -H "Authorization: ttsm_12345-abcdef"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "voices": [
      {
        "voice_id": "a33aa2c5-47f9-4882-a192-d7aa6a0c0efd",
        "name": "Whisper",
        "sample": "https://script-samples.tts.monster/Whisper.wav",
        "metadata": "EN-US|Male"
      }
      // more voices here
    ],
    "customVoices": [
      {
        "voice_id": "1aa9d694-1da5-4bdb-8e07-6392ec526c2f",
        "name": "My Custom Voice",
        "sample": "https://script-samples.tts.monster/abc123.wav",
        "language": "en"
      }
    ]
  }
  ```
</ResponseExample>
